2022-11-12  Florian Franzmann  <bwlf@bandrate.org>
	* BUILD, DETAILS: version 3.2.2

2022-09-17  Florian Franzmann  <bwlf@bandrate.org>
	* DETAILS, DEPENDS: version 3.2.0

2022-06-30  Florian Franzmann  <bwlf@bandrate.org>
	* DETAILS: version 3.0.7

2022-05-28  Florian Franzmann  <bwlf@bandrate.org>
	* DETAILS: version 3.0.6

2022-05-28  Florian Franzmann  <bwlf@bandrate.org>
	* DEPENDS: depend on samba if libntlm is selected,
	  use MESON_DEPENDS

2022-03-03 Ismael Luceno <ismael@sourcemage.org>
	* DETAILS: updated description
	* TRIGGERS: removed, no longer needed

2022-01-07  Florian Franzmann  <bwlf@bandrate.org>
	* DETAILS: version 3.0.4

2021-11-06  Florian Franzmann  <bwlf@bandrate.org>
	* DETAILS, DEPENDS, CONFIGURE, BUILD: version 3.0.2

2021-09-30  Florian Franzmann  <bwlf@bandrate.org>
	* DETAILS: version 3.0.1

2021-09-21 Ismael Luceno <ismael@sourcemage.org>
	* BUILD: disabled tests and profiling
	* DETAILS: PATCHLEVEL++

2021-09-18  Florian Franzmann  <bwlf@bandrate.org>
	* DETAILS: version 3.0.0

2020-09-04 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 2.74.0

2020-08-08 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 2.71.0

2020-03-07 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 2.70.0

2020-01-05 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS, DEPENDS: version 2.68.3

2019-10-09 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 2.66.4

2019-08-16 Ismael Luceno <ismael@sourcemage.org>
	* DEPENDS: added missing dependency on krb5

2019-04-07 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 2.66.0

2018-08-10 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 2.62.3
	* DEPENDS: depend on vala

2018-05-13 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 2.62.2

2018-04-11 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 2.62.1

2018-03-17 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 2.62.0

2018-01-10 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 2.60.3

2017-10-27 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 2.60.2

2017-10-14 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 2.60.1

2017-09-13 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 2.60.0

2017-08-10 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 2.58.2

2017-05-12 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 2.58.1

2017-04-21 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 2.58.0

2017-01-12 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 2.56.0

2016-09-06 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 2.54.1

2016-03-25 Florian Franzmann <bwlf@bandrate.org>
	* TRIGGERS: on cast icu check self

2015-03-20 Thomas Orgis <sobukus@sourcemage.org>
	* DETAILS: removed elusive GPG entry.
	  Someone didn't test a spell after updating ...

2015-03-15 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: stable version 2.48.1, devel version 2.49.91

2013-05-09 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.42.2

2013-04-09 Pol Vinogradov <vin.public@gmail.com>
	* DETAILS: version 2.42.0

2012-12-30 Florian Franzmann <bwlf@bandrate.org>
	* DEPENDS: removed dependencies on icu, libffi and pcre, added
	  optional dependency on gobject-introspection

2012-12-28 Florian Franzmann <bwlf@bandrate.org>
	* DEPENDS: added dependencies on dbus, icu, libffi, libgcrypt, pcre
	* DETAILS: bumped PATCHLEVEL

2012-10-28 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.40.1

2012-10-07 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.40.0

2012-05-23 Vlad Glagolev <stealth@sourcemage.org>
	* DEPENDS: requires glib-networking built with TLS support

2012-04-17 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.38.1

2012-03-27 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.38.0

2012-02-13 Ladislav Hagara <hgr@vabo.cz>
	* DEPENDS: fixed, only devel libsoup needs devel glib2

2012-02-06 Florian Franzmann <bwlf@bandrate.org>
	* DEPENDS: stable libsoup requires glib-networking as well

2012-01-18 Eric Sandall <sandalle@sourcemage.org>
	* DEPENDS: Devel libsoup requires devel glib2

2012-01-11 Arjan Bouter <abouter@sourcemage.org>
	* DETAILS: devel version 2.37.3

2011-10-18 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.36.1

2011-09-29 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.36.0

2011-07-29 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.34.3, SECURITY_PATCH=1, CVE-2011-2054

2011-05-23 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.34.2

2011-04-25 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.34.1

2011-04-07 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.34.0

2011-02-13 George Sherwood <gsherwood@sourcemage.org>
	* DEPENDS: libsoup devel depends on glib-networking

2011-02-12 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated devel to version 2.33.6

2010-11-30 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.32.2

2010-11-16 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.32.1

2010-09-30 Vasil Yonkov <spirtbrat@sourcemage.org>
	* DETAILS: updated spell to 2.32.0

2010-09-19 Vasil Yonkov <spirtbrat@sourcemage.org>
	* DETAILS: updated LIBSOUP_DEVEL=n to 2.31.90

2010-08-17 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated devel to version 2.31.90

2010-06-23 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.30.2

2010-06-19 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated devel to version 2.31.2

2010-05-03 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.30.1

2010-03-31 Vasil Yonkov <spirtbrat@sourcemage.org>
	* DETAILS: updated LIBSOUP_DEVEL=n to 2.30.0
	  updated LIBSOUP_DEVEL=y to 2.30.0

2010-03-07 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated devel to 2.29.91

2010-02-11 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated devel to 2.29.90

2010-02-08 Vasil Yonkov <spirtbrat@sourcemage.org>
	* DEPENDS: changed gnome-keyring to libgnome-keyring

2010-02-05 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated devel to 2.29.6

2010-01-16 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated devel to 2.29.5

2009-12-20 Vasil Yonkov <spirtbrat@sourcemage.org>
	* PRE_SUB_DEPENDS, SUB_DEPENDS : added SOUP_GNOME

2009-12-17 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.28.2

2009-12-06 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated devel to version 2.29.3

2009-11-08 George Sherwood <gsherwood@sourcemage.org>
	* DEPENDS: Devel version no longer depends on glib2 devel version

2009-10-19 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.28.1

2009-09-22 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.28.0

2009-09-04 Quentin Rameau <quinq@sourcemage.org>
	* DEPENDS: added dependency on gnome-keyring when gnome support enabled

2009-08-24 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated devel to 2.27.90
	* DEPENDS: Added sub_depends for devel glib2

2009-08-04 Finn Haedicke <finn_haedicke@gmx.net>
	* DEPENDS: depends on sqlite

2009-07-13 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated devel to 2.27.4
	* PRE_SUB_DEPENDS: Added for devel version
	* SUB_DEPENDS: Added for devel version

2009-07-04 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated devel to 2.27.2

2009-07-03 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.26.3

2009-05-20 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.26.2

2009-05-19 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated devel to version 2.27.1
	* PREPARE: Added devel option

2009-04-15 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.26.1

2009-03-22 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.26.0

2009-03-07 Robin Cook <rcook@wyrms.net>
	* PREPARE: removed
	* DETAILS: removed the devel option
	* DEPENDS: removed the devel option

2009-02-23 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated devel to 2.25.91
	* DEPENDS: devel with gnome depends libproxy
	  All versions with gnome depend gconf2
	* CONFIGURE: Added query for gnome support
	* BUILD: Added to add option for no gnome support

2009-02-21 George Sherwood <gsherwood@sourcemage.org>
	* DEPENDS: Added optional_depends gconf2

2009-01-18 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated stable to 2.24.3, devel to 2.25.4
	* DEPENDS: gnutls is _optional_

2008-12-26 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated devel to 2.25.3

2008-12-09 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Added devel version 2.25.2
	* PREPARE: Add query for devel version

2008-11-26 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.24.2.1

2008-11-25 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.24.2

2008-10-24 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated to version 2.24.1

2008-09-28 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.24.0.1

2008-04-11 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: new WEB_SITE

2008-04-09 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.4.1

2008-03-11 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.4.0

2008-02-26 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.3.4

2007-11-26 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.2.104

2007-10-29 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.2.103

2007-10-16 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.2.102

2007-10-07 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.2.101

2007-02-27 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.2.100

2007-01-14 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.2.99

2006-11-28 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.2.98

2006-08-30 Flavien Bridault <vlaaad@sourcemage.org>
	* DETAILS: Updated to 2.2.96

2006-05-30 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.2.93

2006-04-15 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.2.92

2006-04-15 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.2.92

2006-03-12 Karsten Behrmann <BearPerson@sourcemage.org>
	* DETAILS: (automated) Add KEYWORDS

2006-03-05 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.2.91

2005-11-19 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.2.7

2005-08-24 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.2.6.1

2005-08-14 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.2.5
	  converted MD5 to GPG
	  removed BUILD_API
	* DEPENDS: added gtk-doc as optional depends

2005-03-18 Robin Cook <rcook@wyrms.net>
	* DETAILS: update VERSION to 2.2.3
	  updated MD5

2005-02-08 Robin Cook <rcook@wyrms.net>
	* DETAILS: update VERSION to 2.2.2
	  updated MD5

2004-10-14 Arwed v. Merkatz <v.merkatz@gmx.net>
	* DEPENDS: removed dependencies on gtk+2 and popt

2004-10-07 Robin Cook <rcook@wyrms.net>
	* DETAILS: update VERSION to 2.2.1
	  updated MD5

2004-08-28 Robin Cook <rcook@wyrms.net>
	* DETAILS: update VERSION to 2.2.0
	  updated MD5

2004-08-18 Robin Cook <rcook@wyrms.net>
	* DETAILS: update VERSION to 2.1.13
	  updated MD5

2004-07-20 Robin Cook <rcook@wyrms.net>
	* DETAILS: update VERSION to 2.1.12
	  updated MD5

2004-06-04 Robin Cook <rcook@wyrms.net>
	* DETAILS: update VERSION to 2.1.11
	  updated MD5
	  added BUILD_API=2

2004-05-21 Robin Cook <rcook@wyrms.net>
	* DETAILS: update VERSION to 2.1.10
	  updated MD5

2004-04-06 Robin Cook <rcook@wyrms.net>
	* DETAILS: update VERSION to 2.1.9
	  updated MD5
	  removed old db3 lines

2004-03-11 Robin Cook <rcook@wyrms.net>
	* DETAILS: update VERSION to 2.1.8
	  updated MD5
	  removed MAINTAINER
	* CONFLICTS: removed gnutls conflicts
	* DEPENDS: added gnutls
	  added libgpg-error
	  removed MOZILLA-BROWSER
	  removed openssl
	* BUILD: removed
	* PRE_BUILD: removed

2004-03-01 Robin Cook <rcook@wyrms.net>
	* CONFLICTS: gnutls - at least until gnome 2.6 comes out.
	* BUILD: added the -lpthreads for NPTL.

2004-01-27 Eric Sandall <sandalle@sourcemage.org>
	* DEPENDS: Can use any MOZILLA-based browser for NSS
	* HISTORY: Formatted to Guru Handbook

2003-09-29 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Ximian SOURCE_URL changed to non-beta

2003-09-25 Robin Cook <rcook@wyrms.net>
	* DETAILS: Updated to 1.99.26

2003-06-09 Robin Cook <rcook@wyrms.net>
	* DETAILS: Updated to 1.99.23

2003-05-27 Robin Cook <rcook@wyrms.net>
	* DETAILS: Updated to 1.99.22
	* BUILD: Added ${INSTALL_ROOT}

2003-05-07 Robin Cook <rcook@wyrms.net>
	* DETAILS: Updated to 1.99.20

2003-04-16 Robin Cook <rcook@wyrms.net>
	* DETAILS: Update to 1.99.17

2003-03-12 Robin Cook <rcook@wyrms.net>
	* Initial spell from soup

